@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap);
html {
  font-size:62.5%
}
@media only screen and (max-width:1199px) {
  html {
    font-size:60%
  }
}
@media only screen and (max-width:991px) {
  html {
    font-size:55%
  }
}
@media only screen and (max-width:767px) {
  html {
    font-size:50%
  }
}
@media only screen and (max-width:479px) {
  html {
    font-size:45%
  }
}
@media only screen and (max-width:320px) {
  html {
    font-size:40%
  }
}
body {
  font-size:16px;
  line-height:2;
  font-family:Roboto,sans-serif;
  vertical-align:baseline;
  font-weight:300;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight:400;
  line-height:1.4;
  font-family:Roboto,sans-serif;
  margin:0 0 20px 0
}
h2 {
  font-weight:200;
  line-height:1.4;
  font-family:Roboto,sans-serif;
  margin:0 0 20px 0
}
h1 {
  font-size:48px
}
@media only screen and (max-width:1199px) {
  h1 {
    font-size:calc(42px)
  }
}
@media only screen and (max-width:991px) {
  h1 {
    font-size:calc(40px)
  }
}
@media only screen and (max-width:767px) {
  h1 {
    font-size:calc(36px)
  }
}
@media only screen and (max-width:575px) {
  h1 {
    font-size:calc(34px)
  }
}
@media only screen and (max-width:479px) {
  h1 {
    font-size:calc(22px) /*oka calc(32px)*/
  }
}
h2 {
  font-size:36px
}
@media only screen and (max-width:1199px) {
  h2 {
    font-size:calc(32px)
  }
}
@media only screen and (max-width:991px) {
  h2 {
    font-size:calc(30px)
  }
}
@media only screen and (max-width:767px) {
  h2 {
    font-size:calc(28px)
  }
}
@media only screen and (max-width:575px) {
  h2 {
    font-size:calc(26px)
  }
}
@media only screen and (max-width:479px) {
  h2 {
    font-size:calc(24px)
  }
}
h2.size-xl {
  font-size:44px
}
@media only screen and (max-width:1199px) {
  h2.size-xl {
    font-size:calc(42px)
  }
}
@media only screen and (max-width:991px) {
  h2.size-xl {
    font-size:calc(40px)
  }
}
@media only screen and (max-width:767px) {
  h2.size-xl {
    font-size:calc(38px)
  }
}
@media only screen and (max-width:575px) {
  h2.size-xl {
    font-size:calc(30px)
  }
}
@media only screen and (max-width:479px) {
  h2.size-xl {
    font-size:calc(28px)
  }
}
h3 {
  font-size:24px
}
@media only screen and (max-width:1199px) {
  h3 {
    font-size:calc(23px)
  }
}
@media only screen and (max-width:991px) {
  h3 {
    font-size:calc(22px)
  }
}
@media only screen and (max-width:767px) {
  h3 {
    font-size:calc(22px)
  }
}
@media only screen and (max-width:575px) {
  h3 {
    font-size:calc(21px)
  }
}
@media only screen and (max-width:479px) {
  h3 {
    font-size:calc(18px) /*okacalc(21px)*/
  }
}
h3.size-xl {
  font-size:26px
}
@media only screen and (max-width:1199px) {
  h3.size-xl {
    font-size:calc(33px)
  }
}
@media only screen and (max-width:991px) {
  h3.size-xl {
    font-size:calc(32px)
  }
}
@media only screen and (max-width:767px) {
  h3.size-xl {
    font-size:calc(31px)
  }
}
@media only screen and (max-width:575px) {
  h3.size-xl {
    font-size:calc(30px)
  }
}
@media only screen and (max-width:479px) {
  h3.size-xl {
    font-size:calc(18px)
  }
}
h4 {
  font-size:18px
}
.size-xl {
  font-size:21px
}
p {
  margin:0 0 2rem 0
}
a {
  text-decoration:none;
  -webkit-transition:all .5s ease-out;
  -moz-transition:all .5s ease-out;
  -ms-transition:all .5s ease-out;
  -o-transition:all .5s ease-out;
  transition:all .5s ease-out
}
a:active,
a:focus,
a:hover {
  text-decoration:none
}
a:active,
a:focus,
a:hover {
  outline:0 none
}
img {
  max-width:100%;
  height:auto
}
ul {
  list-style:outside none none;
  margin:0;
  padding:0
}
.title-light {
  text-transform:capitalize;
  font-weight:300
}
.title-light h1,
.title-light h2,
.title-light h3,
.title-light h4 {
  text-transform:none;
  font-weight:300
}
.title-light p {
  text-transform:inherit;
  font-weight:400
}
.title-medium {
  text-transform:none;
  font-weight:300
}
.title-medium h1,
.title-medium h2,
.title-medium h3,
.title-medium h4 {
  text-transform:capitalize;
  font-weight:500
}
.title-medium p {
  text-transform:inherit;
  font-weight:400
}
.section-title-layout2 {
  margin-bottom:40px;
  text-align:left
}
@media only screen and (max-width:767px) {
  .section-title-layout2 {
    margin-bottom:10px
  }
}
.section-title-layout2 h2 {
  text-transform:capitalize;
  font-weight:500;
  position:relative;
  display:inline-block;
  z-index:1;
  letter-spacing:1px;
  color:#ff6b61
}
.section-title-layout2 h2 span {
  position:absolute;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%);
  top:50%;
  left:0;
  font-size:100px;
  z-index:-1;
  opacity:.03
}
.section-title-layout2 p {
  width:70%
}
@media only screen and (max-width:991px) {
  .section-title-layout2 p {
    width:100%
  }
}
.s-title-dark-layout5 {
  margin-bottom:75px;
  text-align:left;
  color:#000
}
@media only screen and (max-width:767px) {
  .s-title-dark-layout5 {
    margin-bottom:0
  }
}
.s-title-dark-layout5 h2 {
  font-size:42px;
  text-transform:capitalize;
  font-weight:700;
  margin-bottom:3.5rem;
  position:relative;
  display:block;
  z-index:1;
  letter-spacing:1px
}
@media only screen and (max-width:767px) {
  .s-title-dark-layout5 h2 {
    font-size:3.6rem
  }
}
.s-title-dark-layout5 h2 span {
  position:absolute;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%);
  top:50%;
  left:0;
  right:0;
  width:100%;
  font-size:100px;
  z-index:-1;
  opacity:.03
}
@media only screen and (max-width:767px) {
  .s-title-dark-layout5 h2 span {
    display:none
  }
}
.s-title-dark-layout5 p {
  width:70%;
  margin:0 auto
}
@media only screen and (max-width:991px) {
  .s-title-dark-layout5 p {
    width:100%
  }
}
.width-100 {
  width:100%
}
.text-row-5 {
  overflow:hidden;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:5;
  -webkit-box-orient:vertical
}
.margin-t-50r {
  margin-top:5rem
}
.media-body {
  margin-left:30px
}
.full-width {
  margin-right:auto;
  margin-left:auto
}
@media only screen and (min-width:1141px) {
  .full-width {
    margin-right:-15px;
    margin-left:-15px
  }
}
.row.no-gutters {
  margin-right:0;
  margin-left:0
}
.row.full-width {
  margin-right:-30px;
  margin-left:-30px
}
.row.no-gutters.full-width {
  margin-right:-15px;
  margin-left:-15px
}
.row.no-gutters.full-width>[class*=" col-"],
.row.no-gutters.full-width>[class^=col-],
.row.no-gutters>[class*=" col-"],
.row.no-gutters>[class^=col-] {
  padding-right:0;
  padding-left:0
}
.section-space-equal {
  padding:15rem 0
}
@media only screen and (max-width:1199px) {
  .section-space-equal {
    padding:13rem 0
  }
}
@media only screen and (max-width:991px) {
  .section-space-equal {
    padding:11rem 0
  }
}
@media only screen and (max-width:767px) {
  .section-space-equal {
    padding:9rem 0
  }
}
@media only screen and (max-width:575px) {
  .section-space-equal {
    padding:8rem 0
  }
}
.section-space-top-footer {
  padding:10rem 0 0
}
@media only screen and (max-width:1199px) {
  .section-space-top-footer {
    padding:9rem 0 0
  }
}
@media only screen and (max-width:991px) {
  .section-space-top-footer {
    padding:8rem 0 0
  }
}
@media only screen and (max-width:767px) {
  .section-space-top-footer {
    padding:7rem 0 0
  }
}
@media only screen and (max-width:575px) {
  .section-space-top-footer {
    padding:6rem 0 0
  }
}
.section-space-top-default {
  padding:13.9rem 0 0
}
@media only screen and (max-width:1199px) {
  .section-space-top-default {
    padding:11.9rem 0 0
  }
}
@media only screen and (max-width:991px) {
  .section-space-top-default {
    padding:9.9rem 0 0
  }
}
@media only screen and (max-width:767px) {
  .section-space-top-default {
    padding:7.9rem 0 0
  }
}
@media only screen and (max-width:575px) {
  .section-space-top-default {
    padding:6.9rem 0 0
  }
}
.section-space-top {
  padding:15rem 0 0 0
}
@media only screen and (max-width:1199px) {
  .section-space-top {
    padding:13rem 0 0
  }
}
@media only screen and (max-width:991px) {
  .section-space-top {
    padding:11rem 0 0
  }
}
@media only screen and (max-width:767px) {
  .section-space-top {
    padding:9rem 0 0
  }
}
@media only screen and (max-width:575px) {
  .section-space-top {
    padding:8rem 0 0
  }
}
.btn-text.color-primary,
.btn-text.hover-color-primary:hover {
  color:#3169fe
}
.btn-text.color-accent,
.btn-text.hover-color-accent:hover {
  color:#ff6b61
}
.btn-text.hover-color-light:hover {
  color:#fff
}
.btn-text.hover-color-dark:hover {
  color:#000
}
.btn-text {
  cursor:pointer;
  font-size:15px;
  color:#3169fe;
  text-transform:none;
  font-style:italic;
  display:inline-block;
  font-weight:300;
  -webkit-transition:all .5s ease-out;
  -moz-transition:all .5s ease-out;
  -ms-transition:all .5s ease-out;
  -o-transition:all .5s ease-out;
  transition:all .5s ease-out
}
.btn-text:hover {
  color:#3169fe
}
.btn-text.size-xl {
  font-size:18px
}
#preloader {
  background:#fffffb url('../img/preloader.gif') no-repeat scroll center center;
  height:100%;
  left:0;
  overflow:visible;
  position:fixed;
  top:0;
  width:100%;
  z-index:9999999
}
#scrollUp {
  background-color:rgba(49,105,254,.3);
  bottom:5px;
  color:#fff;
  display:block;
  font-size:18px;
  height:44px;
  line-height:40px;
  position:fixed;
  right:20px;
  text-align:center;
  text-decoration:none;
  -webkit-transition:all 1s ease-out;
  -moz-transition:all 1s ease-out;
  -ms-transition:all 1s ease-out;
  -o-transition:all 1s ease-out;
  transition:all 1s ease-out;
  width:44px;
  z-index:99999;
  border:2px solid #3650db;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%
}
#scrollUp i {
  color:#3650db
}
#scrollUp:focus,
#scrollUp:hover {
  background-color:#3650db
}
#scrollUp:focus i,
#scrollUp:hover i {
  color:#fff
}
#scrollUp {
  animation:blinker 10s linear infinite
}
@keyframes blinker {
  90% {
    opacity:0
  }
}
.overlay-dark {
  position:relative;
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat
}
.overlay-dark:before {
  content:"";
  background-color:rgba(0,0,0,0);
  height:100%;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  right:0;
  z-index:6
}
.overlay-primary {
  position:relative
}
.overlay-primary:before {
  content:"";
  background-color:rgba(54,80,219,0);
  height:100%;
  width:100%;
  position:absolute;
  z-index:6;
  top:0;
  left:0;
  right:0
}
.text-gradient-primary-accent {
  background:linear-gradient(90deg,#3750db 0,#ff6b61 100%);
  display:table;
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent
}
.nav-control-top {
  position:relative
}
.nav-control-top .owl-controls {
  position:absolute;
  top:-172px;
  right:0;
  z-index:5
}
@media only screen and (max-width:575px) {
  .nav-control-top .owl-controls {
    top:-184px
  }
}
.nav-control-top .owl-controls i {
  display:block;
  line-height:36px;
  font-size:36px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top .owl-controls .owl-nav {
  margin-top:65px
}
.nav-control-top .owl-controls .owl-nav>div {
  background-color:transparent;
  opacity:1;
  font-size:18px;
  margin:0 4px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top .owl-controls .owl-prev {
  color:#3169fe
}
.nav-control-top .owl-controls .owl-prev:hover {
  background-color:transparent
}
.nav-control-top .owl-controls .owl-prev:hover i {
  color:#000
}
.nav-control-top .owl-controls .owl-next {
  color:#ff6b61
}
.nav-control-top .owl-controls .owl-next:hover {
  background-color:transparent;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top .owl-controls .owl-next:hover i {
  color:#000
}
.nav-control-top2 .owl-controls {
  position:absolute;
  top:-180px;
  right:calc((100% - 1130px)/ 2);
  z-index:5
}
@media only screen and (max-width:1199px) {
  .nav-control-top2 .owl-controls {
    right:calc((100% - 954px)/ 2)
  }
}
@media only screen and (max-width:991px) {
  .nav-control-top2 .owl-controls {
    right:calc((100% - 710px)/ 2);
    top:-175px
  }
}
@media only screen and (max-width:767px) {
  .nav-control-top2 .owl-controls {
    right:0;
    left:0;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%)
  }
}
.nav-control-top2 .owl-controls i {
  display:block;
  line-height:36px;
  font-size:36px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top2 .owl-controls .owl-nav {
  margin-top:0
}
.nav-control-top2 .owl-controls .owl-nav>div {
  background-color:transparent;
  opacity:1;
  font-size:18px;
  margin:0 3px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top2 .owl-controls .owl-prev {
  color:#3169fe
}
@media only screen and (max-width:767px) {
  .nav-control-top2 .owl-controls .owl-prev {
    position:absolute;
    z-index:5;
    left:0;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%)
  }
}
.nav-control-top2 .owl-controls .owl-prev:hover {
  background-color:transparent
}
.nav-control-top2 .owl-controls .owl-prev:hover i {
  color:#000
}
.nav-control-top2 .owl-controls .owl-next {
  color:#ff6b61
}
@media only screen and (max-width:767px) {
  .nav-control-top2 .owl-controls .owl-next {
    position:absolute;
    z-index:5;
    right:0;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%)
  }
}
.nav-control-top2 .owl-controls .owl-next:hover {
  background-color:transparent;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top2 .owl-controls .owl-next:hover i {
  color:#000
}
.nav-control-top3 .owl-controls {
  position:absolute;
  top:-160px;
  right:calc((100% - 1130px)/ 2);
  z-index:5
}
@media only screen and (max-width:1199px) {
  .nav-control-top3 .owl-controls {
    right:calc((100% - 954px)/ 2)
  }
}
@media only screen and (max-width:991px) {
  .nav-control-top3 .owl-controls {
    right:calc((100% - 710px)/ 2);
    top:-185px
  }
}
@media only screen and (max-width:767px) {
  .nav-control-top3 .owl-controls {
    right:calc((100% - 530px)/ 2);
    top:-180px
  }
}
@media only screen and (max-width:575px) {
  .nav-control-top3 .owl-controls {
    right:0;
    top:-175px
  }
}
.nav-control-top3 .owl-controls i {
  display:block;
  line-height:36px;
  font-size:36px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top3 .owl-controls .owl-nav {
  margin-top:0
}
.nav-control-top3 .owl-controls .owl-nav>div {
  background-color:transparent;
  opacity:1;
  font-size:18px;
  margin:0 3px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top3 .owl-controls .owl-prev {
  color:#3169fe
}
.nav-control-top3 .owl-controls .owl-prev:hover {
  background-color:transparent
}
.nav-control-top3 .owl-controls .owl-prev:hover i {
  color:#000
}
.nav-control-top3 .owl-controls .owl-next {
  color:#ff6b61
}
.nav-control-top3 .owl-controls .owl-next:hover {
  background-color:transparent;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top3 .owl-controls .owl-next:hover i {
  color:#000
}
.nav-control-top4 .owl-controls {
  position:absolute;
  top:-184px;
  right:calc((100% - 1130px)/ 2);
  z-index:5
}
@media only screen and (max-width:1199px) {
  .nav-control-top4 .owl-controls {
    right:calc((100% - 954px)/ 2);
    top:-176px
  }
}
@media only screen and (max-width:991px) {
  .nav-control-top4 .owl-controls {
    right:calc((100% - 710px)/ 2);
    top:-168px
  }
}
@media only screen and (max-width:767px) {
  .nav-control-top4 .owl-controls {
    right:calc((100% - 530px)/ 2);
    top:-160px
  }
}
@media only screen and (max-width:575px) {
  .nav-control-top4 .owl-controls {
    right:0;
    top:-152px
  }
}
.nav-control-top4 .owl-controls i {
  display:block;
  line-height:36px;
  font-size:36px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
@media only screen and (max-width:575px) {
  .nav-control-top4 .owl-controls i {
    font-size:24px
  }
}
.nav-control-top4 .owl-controls .owl-nav {
  margin-top:0
}
.nav-control-top4 .owl-controls .owl-nav>div {
  background-color:transparent;
  opacity:1;
  font-size:18px;
  margin:0 3px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top4 .owl-controls .owl-prev {
  color:#3169fe
}
.nav-control-top4 .owl-controls .owl-prev:hover {
  background-color:transparent
}
.nav-control-top4 .owl-controls .owl-prev:hover i {
  color:#000
}
.nav-control-top4 .owl-controls .owl-next {
  color:#ff6b61
}
.nav-control-top4 .owl-controls .owl-next:hover {
  background-color:transparent;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-top4 .owl-controls .owl-next:hover i {
  color:#000
}
.nav-control-middle .owl-controls i {
  color:#fff;
  display:block;
  line-height:36px;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-middle .owl-controls .owl-nav {
  margin-top:0
}
.nav-control-middle .owl-controls .owl-nav>div {
  border:1px solid #3169fe;
  background:#3169fe;
  opacity:1;
  font-size:18px;
  margin:0 4px;
  height:46px;
  width:46px;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  -ms-border-radius:50%;
  -o-border-radius:50%;
  border-radius:50%;
  position:absolute;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%);
  top:50%;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-middle .owl-controls .owl-prev {
  left:-45px
}
@media only screen and (max-width:1199px) {
  .nav-control-middle .owl-controls .owl-prev {
    left:-20px
  }
}
@media only screen and (max-width:991px) {
  .nav-control-middle .owl-controls .owl-prev {
    left:-4px
  }
}
@media only screen and (max-width:767px) {
  .nav-control-middle .owl-controls .owl-prev {
    left:-15px
  }
}
.nav-control-middle .owl-controls .owl-prev:hover {
  background:0 0;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-middle .owl-controls .owl-prev:hover i {
  color:#3169fe
}
.nav-control-middle .owl-controls .owl-next {
  right:-45px
}
@media only screen and (max-width:1199px) {
  .nav-control-middle .owl-controls .owl-next {
    right:-20px
  }
}
@media only screen and (max-width:991px) {
  .nav-control-middle .owl-controls .owl-next {
    right:-4px
  }
}
@media only screen and (max-width:767px) {
  .nav-control-middle .owl-controls .owl-next {
    right:-15px
  }
}
.nav-control-middle .owl-controls .owl-next:hover {
  background:0 0;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.nav-control-middle .owl-controls .owl-next:hover i {
  color:#3169fe
}
.dot-control .owl-controls {
  margin-top:30px
}
.dot-control .owl-controls .owl-dots .owl-dot span {
  margin:2px 7px;
  height:15px;
  width:15px;
  background:0 0;
  border:1px solid #3169fe;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.dot-control .owl-controls .owl-dots .active span {
  background:#3169fe
}
.dot-control .owl-nav {
  margin-top:0
}
.dot-control-layout1 .owl-controls .owl-dots {
  position:absolute;
  top:50%;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%);
  right:50px;
  z-index:7
}
@media only screen and (max-width:1199px) {
  .dot-control-layout1 .owl-controls .owl-dots {
    top:40%
  }
}
@media only screen and (max-width:991px) {
  .dot-control-layout1 .owl-controls .owl-dots {
    top:30%
  }
}
@media only screen and (max-width:767px) {
  .dot-control-layout1 .owl-controls .owl-dots {
    top:20%;
    right:30px
  }
}
.dot-control-layout1 .owl-controls .owl-dots .owl-dot span {
  margin:2px 4px;
  height:25px;
  width:5px;
  background:#696b87;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
@media only screen and (max-width:767px) {
  .dot-control-layout1 .owl-controls .owl-dots .owl-dot span {
    height:20px;
    width:3px
  }
}
.dot-control-layout1 .owl-controls .owl-dots .active span {
  background:#fff
}
.dot-control-layout1 .owl-nav {
  margin-top:0
}
.dot-control-layout2 .owl-controls {
  margin-top:30px
}
.dot-control-layout2 .owl-controls .owl-dots .owl-dot span {
  margin:2px 7px;
  height:15px;
  width:15px;
  background:0 0;
  border:1px solid #3169fe;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out
}
.dot-control-layout2 .owl-controls .owl-dots .active span {
  background:#3169fe
}
.dot-control-layout2 .owl-nav {
  margin-top:0
}
@media only screen and (max-width:991px) {
  .dot-control-layout2 .owl-controls {
    position:absolute;
    bottom:30px;
    left:0;
    right:0
  }
}
.box-layout-wrap .box-layout-child {
  margin-left:60px;
  margin-right:60px
}
@media only screen and (max-width:1400px) {
  .box-layout-wrap .box-layout-child {
    margin-left:inherit;
    margin-right:inherit
  }
}
.box-layout-wrap .header-box-layout-child {
  padding-left:60px;
  padding-right:60px
}
@media only screen and (max-width:1274px) {
  .box-layout-wrap .header-box-layout-child {
    padding-left:30px;
    padding-right:30px
  }
}
.position-relative {
  position:relative
}
.vertical-middle {
  position:absolute;
  top:50%;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%);
  left:0;
  right:0;
  z-index:1
}
@media only screen and (max-width:991px) {
  .vertical-middle {
    position:inherit;
    top:50%;
    -webkit-transform:translateY(inherit);
    -moz-transform:translateY(inherit);
    -ms-transform:translateY(inherit);
    -o-transform:translateY(inherit);
    transform:translateY(inherit)
  }
}